Форматы Приложений

  • Автор темы outdever
  • Дата начала
O

outdever

Гость
#1
После банального отката с 8.5.3 на 8.5.2 стало ругатся что "возможно будет что-то не так". И возник вопрос:
а будет ли потом это приложение работать на сервере 6.5?
Функционал используется только совместимый с 6й версией.
 

Мыш

Well-Known Member
Lotus team
12.02.2008
1 084
13
#4
Хммм... Ну что можно проверить... Посмотрите в свойствах базы (посл. закладка) - как галки стоят? Версию ODS еще нужно уточнить.
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 203
24
38
Киев
ToxaRat.com
#5
ну совсем точно выразился: не используются функции с пометкой "начиная с версии ..."
еще больше запутали
если вы используете функции которые есть только в 6.5 то всё это однозначно будет работать и на 7 и на 8 и на 8.5
так что вы там используете то?
 

hosm

* so what *
18.05.2009
2 442
9
42
Kiev, Ukraine
#6
Проект, который пишется на 8.5.2/8.5.3 без использования фич 8/8.5, нормально работает на 7.
А вообще "возможно будет что-то не так" - это речь об этом окне-предупреждении дизайнера: "This design element has been modified by a later version of Notes. Saving any changes could cause a loss of design information."?
 
O

outdever

Гость
#7
как говорится: "слишком много информации - тоже плохо".
собственно вопрос сводится к тому: сможет ли без проблем открыть и работать 6й сервер базу созданную локально в 8м дизайнере?
ну скоро проверим.
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 203
24
38
Киев
ToxaRat.com
#8
как говорится: "слишком много информации - тоже плохо".
собственно вопрос сводится к тому: сможет ли без проблем открыть и работать 6й сервер базу созданную локально в 8м дизайнере?
ну скоро проверим.
если дизайнер из последних, где он уже может изменит версию базы на ODS 53 то 6й сервер не поймёт
нужно будет дизайнеру сделать откат на предыдущий ODS:
1) сделать копию базы *.nd6
2) компактом реверснуть